.icon-arrow-right:before {
    content: "\e080";
}
.icon-arrow-left:before {
    content: "\e079";
}
.head-news{
    font-size: 12px;
    background: #f00;
    color: #fff;
    position: absolute;
    border-radius: 10px;
    /*padding: 0 6px;*/
    width: 20px;
    height: 20px;
    margin: -2px 0 0 0;
}
.head-news-user{
    margin: 20px 0 0 14px;
    line-height: 20px;
}
/*套餐价*/
.setprice .span1{
    color:#f00;
}
.setprice small{
    background: #333;
    color:#fff;
}
.setprice .span2{
    text-decoration:line-through;
}
.setprice .add-btn{
    border-color:#f00;
    background:#ffeded;
    color:#f00;
    border-radius:0;
    margin: 10px 0;
}

.edui-upload-video{
    border: 1px solid #c3e16b;
    max-width: 100% !important;
    height: auto !important;
    margin-top: 3em;
}
#qq {
    display: none;
    /*background:url(/images/footer/xiangshanweixin.png) no-repeat;*/
    border-radius:4px;
    position:absolute;
    left:75px;
    top:50px;
    width:200px;
    height:50px;
}
#hhelp {
    display: none;
    /*background:url(/images/footer/xiangshanweixin.png) no-repeat;*/
    border-radius:4px;
    position:absolute;
    left:75px;
    top:110px;
    width:200px;
    height:50px;
}
/*2016/6/30*/
#selectWeightweek,#selectWeightmonth,#selectWeightyear,
#selectWalkweek,#selectWalkmonth,#selectWalkyear,
#selectMyDietHotweek,#selectMyDietHotmonth,#selectMyDietHotyear{
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .0);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .0);
}
/*2016/6/27*/
.login-div{
    position: absolute;
    margin-right:20px;
    top:0;
    right: 0;
    text-align: center;
}
.login-div .info_img{
    margin-bottom: 5px;
}
.login-ul{
    width:  100px;
    position: absolute;
    display: none;
    /*padding-top: 10px;*/
    margin:-5px 0 0 -23px;
    background-color:#fff;
    /*background: rgba(255,255,255,.8);
    filter: alpha(opacity=90);*/
    z-index:99
}
.login-div a{
    text-decoration: none;
    display: block;
    line-height: 90px;
}

/*修复头像闪动问题*/
.login-a-active{
	border-top: 3px solid transparent;
}
.login-a-active:hover{
    border-top:3px solid #23A4FF;
    transition: border-top 1S;
}
.login-ul li{
    padding: 6px 15px;
}
.login-ul li a{
    text-decoration: none;
    color: #333;
    line-height: 20px;
}
.login-ul li a:hover{
    color: #23A4FF;
}
.index-padfl{
    padding-left: 15px;
}


/*/ hover/*/
.content-product {
    margin-top: 6.5em;
    min-height: 570px;
    background-color: #f2f2f2;
}

.content-product .pad0 {
    padding: 0;
}

.nav_all li .secondmenu {
    display: none;
    left: 0;
    width: 100%;
    position: fixed;
    z-index: 99;
    background: #fff;
    /*byBz*/
    /*opacity: 0;*/
    /*position: absolute;
    width: 1953px;
    left: -1317%;
    padding-left: 800%;*/

}
.nav_all li .secondmenu ul{
    height: auto;
}
.nav_all li ul li {
    float: left;
    padding:20px 10px 0;
    display: block;
}
.nav_all li ul li:hover{
    background: rgba(0,0,0,0.1);
    /*修复商品选中过度问题*/
    transition: background-color 0.5s;
}
/*.nav_all li ul li a:hover{
	color:#fff;
}*/
.nav_all li ul li a {
    text-decoration: none;
    font-size: 14px;
    color: #595D60;
}
body {
    margin: 0; padding: 0; font-size: 14px;
    font-family: "Microsoft YaHei", "Arial";
}

.clear {
    clear: both;
}

.inline {
    display: inline-block;
}

.disinline {
    display: inline;
}

.imgalign {
    vertical-align: baseline;
}

img {
    max-width: 100%;
    height: auto;
}
.padtop10{
    padding-top: 10em;
}
.movepad {
    padding: 0 10px;
}

.white {
    color: #fff;
}

.begi {
    color: #035e8d;
}

.bottm {
    padding-bottom: 10px;
    border-bottom: 2px solid #1a8fda;
}
/*-- header Part Starts Here --*/
.a-active {
    color: #1a8fd2 !important;
}

.headbotm {
    padding: 15px;
    background-color: #1987d2;
}

.date {
    background: #fff;
    border: 1px solid #ccc;
    padding: 15px;
    border-radius: 25px;
}

.content {
    padding: 7em 0;
    min-height: 570px;
    background-color: rgba(250,250,250);
}

.navbar {
    position: fixed;
    width: 100%;
    z-index: 1000;
    top: 0;
    background-color: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 0 !important;
    filter: alpha(opacity=80); /* opacity filter for IE */
    background-color: rgba(255, 255, 255, 0.8); /* for other browsers */
}

.navbar .container {
    position: relative;
    /*height: 100px;*/
    height: 90px;
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
    border: none;
}

.navbar-inverse .navbar-toggle {
    border-color: #0773f4;
    margin-top: 26px;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #0773f4;
}

.navbar-toggle:focus,
.navbar-toggle:hover {
    background-color: #0c7274;
}

.container>.navbar-header {
    margin-right: 7%;
    height: 90px;
}

.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:active {
    color: #1A8FD2;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: #d6e7fc !important;
}

#navbar {
    text-align: center;
}

.navbar-brand img {
    max-width: 100%;
    height: auto;
}

.logobg {
    /*background:url(/images/logo.png) no-repeat;*/
    /*width: 123px;
    height: 100px;*/
    /*width: 87px;
    height: 48px;
    margin-top: 18px;*/
    padding: 0;
    margin-left: 5% !important;
    margin-top: 30px;
}

.logobg img {
    /*max-width: none;
      width: 87px !important;
      height: 48px !important;*/
    max-width: 100%;
    height: auto;
    /*width: 87px;
    max-height: 75px;*/
}

#myTab {
    /*margin-top: 2em;*/
    margin-top:0;
}

#myTab li {
    font-size: 16px;
    /*font-weight: bold;*/
}

.navbar-inverse .navbar-nav>li>a {
    color: #454545;
    line-height: 60px;
}

.a-right {
    position: absolute;
    right: 5%;
    /*top: 30%;*/
    top: 20%;
    min-width: 130px;
}

.a-right a {
    text-decoration: none;
}

.a-right .img1 {
    vertical-align: middle;
}

.a-right .img2-div {
    display: inline-block;
    position: relative;
}

.a-right .img2-div span {
    background-color: #f00;
    position: absolute;
    padding: 4px 8px;
    margin: -15px 0 0 -33px;
}
/*---- header Part Ends Here ---*/
/*---- footer Part Starts Here ---*/
.foot {
    padding: 2% 0px 0px 2%;
    text-align: left;
    color: #696a6c;
}

.foot ul>li:first-child {
    color: #fff;
}

.foot .footul li {
    padding: 5px 0;
}

.foot ul li a,
.footdiv a {
    color: #696a6c !important;
}
.foot .col-md-2{
    width: 13.666667%;
}
.foot .col-md-4{
    width: 31.333333%;
}
.footer {
    background-color: #2e3133;
    height: 100%;
}

.foot h4 {
    padding-bottom: 20px;
}

.footbtm {
    padding-bottom: 10px;
    border-bottom: 2px solid #1a8fda;
}

.footdiv {
    padding: 4px 0;
}
.footdiv{
    text-align: center !important;
}
.imgfoot {
    padding: 0 10px;
}

.btn-toolbar button {
    margin: 20px;
}

.btn-toolbar .btn {
    float: none;
    font-size: 14px;
}
/*---- footer Part Ends Here ---*/

.morris-hover.morris-default-style {
    border-radius: 10px;
    padding: 20px;
    color: #666;
    background: rgba(255, 255, 255, 0.8);
    border: solid 2px rgba(230, 230, 230, 0.8);
    font-family: sans-serif;
    font-size: 34px;
    text-align: center;
}

.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    /*content: close-quote;*/
    content: ' ' !important;
}

.breadcrumb {
    margin-top: 0 !important;
    padding: 10px 0;
    background-color: transparent;
    border-radius: 4px;
}

.breadcrumb li a {
    text-decoration: none;
}

.breadcrumb li a {
    background: #909090;
    color: #fff;
    padding: 8px 20px 10px;
    border-radius: 5px;
}

.conthead .nav>li>a,
.weight-head .nav>li>a,
.muted .nav>li>a {
    display: inline;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus
{
    color: #fff; cursor: default;
    background-color: #36aba9;
    border: none;
    border-bottom-color: transparent;
    border-radius: 5px;
}

.nav-tabs>li>a:hover {
    border-color: #eee #eee #ddd;
}

.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: #36aba9;
}

.nav-tabs {
    border-bottom: none;
}

.nav-tabs>li>a {
    border: none;
}

.breadiv li a {
    font-size: 18px;
}

.breadli li a {
    font-size: 14px;
    padding: 5px 15px 5px;
}

.activ {
    background-color: #36aba9 !important;
    color: #fff !important;
    border-radius: 5px;
}

.block-header {
    background-color: #ddd;
    padding: 20px 20px 0;
}

.tabor {
    padding: 0;
}

#Week .weeken {
    margin: 3% 0;
}

.tabor-header, .wrap {
    padding: 0 20px;
    margin: 2% 0;
    /*margin: 5% 0;*/
}

.block-content {
    border: 1px solid #ccc;
    border-radius: 5px;
}

.table td span {
    cursor: pointer;
}

.history-data, .note-weight {
    border: 1px solid #ccc;
    margin: 5% 0;
    border-radius: 5px;
    padding: 20px;
    box-shadow: 0 0 5px 5px #e5e5e5;
}

.marig {
    margin: -27px 10px 0 0;
}

.weight-head {
    margin: 0; border: 1px solid #ccc;
}

.weightul {
    padding: 0;
}

.weight-date .form-control {
    display: inline;
    width: auto;
}

.weight-date button {
    margin-top: -3px;
    padding: 6px 8px;
}

.sport>.history-data,
.note-sport {
    border: 1px solid #ccc;
    margin: 5% 0 2%;
    border-radius: 5px;
    padding: 20px;
    box-shadow: 0 0 5px 5px #e5e5e5;
}

.note-sport {
    border: 1px solid #ccc;
    margin: 2% 0;
    border-radius: 5px;
    padding: 20px;
    box-shadow: 0 0 5px 5px #e5e5e5;
}

.soprt>.marig {
    margin: -27px 10px 0 0;
}

.sport_search {
    margin: 10px 0;
}

.note-sport h4 {
    margin: 0;
    font-size: 16px;
    color: #fff;
    background-color: #1a8fda;
    padding: 10px 20px;
    border-radius: 5px;
}

.note-sport .sport-btn {
    margin: 10px 0;
}

.note-sport h4 button {
    padding: 2px 5px;
}

.sport_collect,
.sport_record,
.sport_recently {
    margin-bottom: 20px;
}

.collect_cont {
    padding: 10px;
}

.sport .butn {
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    text-decoration: none;
}

.diet_left .diet_cont_log,
.diet_left .diet_cont_plan,
.diet_left .diet_cont_record,
.diet_left .diet_cont_water {
    border: 1px solid #ccc;
    border-radius: 5px;
    background: #fff;
    box-shadow: 0 0 1px 2px #e5e5e5;
    margin-bottom: 5%;
}

.diet_left .diet_cont_log .diet-head,
.diet_left .diet_cont_plan .diet-head,
.diet_left .diet_cont_record .diet-head,
.diet_left .diet_cont_water .diet-head{
    /*border: 1px solid #ccc;*/
    background-color: #ddd;
    padding: 5px 15px;
}

.diet_left .diet-head-date {
    margin: 1px 5px 0;
}

.diet_left .diet_cont_log .diet_eat,
.diet_left .diet_cont_plan .diet_plan,
.diet_left .diet_cont_water .diet_water {
    padding: 15px;
}

.diet_left .diet_cont_plan .diet_plan .border {
    /*border-right:1px dotted #ccc;
    border-bottom:1px dotted #ccc;*/

}

.diet_left .diet_cont_plan .planDiv {
    padding: 10px 15px;
    border-top: 1px dotted #ccc;
}

.diet_right .diet_cont_data,
.diet_right .diet_cont_collect,
.diet_right .diet_cont_food{
    border: 1px solid #ccc;
    border-radius: 5px;
    background: #fff;
    box-shadow: 0 0 1px 2px #e5e5e5;
    margin-bottom: 5%;
}

.diet_right .diet_cont_data .diet_head,
.diet_right .diet_cont_collect .diet_head,
.diet_right .diet_cont_food .diet_head {
    /*border: 1px solid #ccc;*/
    background-color: #ddd;
    padding: 5px 15px;
}

.diet_right .diet_cont_data .diet_data,
.diet_right .diet_cont_collect .diet_collect,
.diet_right .diet_cont_food .diet_food {
    padding: 15px;
}

.diet_right .diet_cont_collect .nutrition label {
    margin-left: 10px;
}

.diet_right .nutrition table td {
    vertical-align: middle !important;
}

.diet_right .nutrition table input {
    width: 100px;
}

.diet_right .modal-footer {
    text-align: center !important;
}

.diet_right .foodul {
    margin: 0;
    padding: 0;
}

.diet_right .breadcrumb li a,
.diet_right .nav-tabs>li>a {
    margin: 0;
    border-radius: 0;
    background: #337ab7;
    color: #fff;
    padding: 10px 20px 10px;
}

.diet_right .foodul .moreli {
    width: 50%;
    border-right: 1px solid #ccc;
}

.diet_right .foodul .recentli {
    margin: -20px 0;
    width: 50%;
    padding: 0;
}

.diet_right .nav-tabs>li.active>a,
.diet_right .nav-tabs>li.active>a:hover,
.diet_right .nav-tabs>li.active>a:focus {
    border: none;
    border-radius: 0;
    background-color: #118af4;
}
.diet_cont_water .diet_water .drink-warter{
    border: 1px solid #ddd;
    padding: 5px;
    max-height: 148px;
    overflow-y: auto;
}
.diet_cont_water .diet_water .drink-warter .btn{
    padding:0;
    background-color: transparent;
    outline: none;
    font-weight: bold;
    color:red;
    display:none;
}
.diet_cont_water .diet_water .drink-warter .warter-num{
    padding:0 5px 0 10px;
}

.info_img {
    width: 43px;
    height: 43px;
    border-radius: 50px;
}

.infohead {
    padding-bottom: 3%;
    border-bottom: 1px solid #ddd;
}

.infohead select {
    border-radius: 15px;
    padding: 5px 20px;
    margin-left: 15%;
}

.infocont_head .right-progress .progress {
    background-color: #f7e6ba;
}

.infocont_img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
}

.upload {
    margin: 20px 0;
}

.infocont {
    margin-top: 3%;
}

.infoleft {
    background-color: #fff;
    border: 1px solid #ededed;
    border-radius: 3px;
    box-shadow: 0 0 5px 3px #ededed;
}

.info-header {
    margin: 0;
    background-color: #fff;
    border-bottom: 1px solid #f0f0f0;
}

.infoul>.breadcrumb {
    margin-bottom: 0;
    padding: 0;
}

.infoul .breadcrumb li {
    border-right: 1px solid #f0f0f0;
    padding: 10px 25px;
}

.infoul .breadcrumb li a {
    background: #fff;
    color: #aaa;
    padding: 0;
}

.infoul>.nav-tabs>li.active>a,
.infoul>.nav-tabs>li.active>a:hover,
.infoul>.nav-tabs>li.active>a:focus
{
    color: #0184cc;
    cursor: default;
    background-color: #fff;
    border: none;
    border-bottom-color: transparent;
}

.infoul>.nav>li>a {
    display: inline; padding: 0;
}

.infoul>.nav>li>a:hover,
.infoul>.nav>li>a:focus {
    text-decoration: none;
    background-color: #fff;
}

.info-content {
    background-color: #fff;
}

.infoday {
    padding: 10px 25px;
    border-bottom: 1px solid #ededed;
}

.infoin {
    background-color: #31bffd;
    margin: 0 10px;
    padding: 0 10px;
}

.infouse {
    background-color: #15c269;
    margin: 0 10px;
    padding: 0 10px;
}

.infodate {
    font-size: 14px;
}

.infodata {
    margin: 30px 0 10px 10px;
    font-size: 16px;
}

.infodata span {
    font-size: 20px;
    color: #f00;
    margin-right: 20px;
}

.inforight_div {
    border: 1px solid #ededed;
    background-color: #fff;
    padding: 0 20px 10px 20px;
    margin-bottom: 35px;
    box-shadow: 0 0 5px 3px #ededed;
}

.inforight_img {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    margin: 25px 15px 0 85px;
}

.inforight_div ul li {
    padding: 10px 0;
    margin-right: 50px;
}

.inforight_div  .li-BMI {
    position: absolute;
    width: 190px;
    height: 42px;
}

.inforight_div  .li-best {
    position: absolute;
    width: 102px;
    height: 42px;
}

.btndiv_green, .btndiv_blue {
    height: 50px;
}

.inforight_div .btndiv_green ul li {
    margin-right: 20px;
}

.btndiv_green {
    /*margin-bottom: 20px;*/
    margin-bottom: 50px;
}

#myBodyContent .progress {
    margin-bottom: 0;
    float: left;
    width: 90%;
    border-radius: 0;
}

.body-show-progress {
    position: absolute;
}

.body-show-progress-font {
    background-color: #9c3;
    padding: 3px 15px;
    position: absolute;
    /* margin: -35px 0 0 -18px;*/
}

.bodyone {
    margin: -35px 0 0 -9px;
}

.bodyone-down {
    margin-left: 10px;
}

.bodytwo {
    margin: -35px 0 0 10px;
}

.bodytwo-down {
    margin-left: 30px;
}

.bodythree {
    margin: -35px 0 0 3px;
}

.bodythree-down {
    margin-left: 23px;
}

.bodyfour {
    margin: -35px 0 0 20px;
}

.bodyfour-down {
    margin-left: 40px;
}

.triangle-down {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 15px solid #9c3;
}

.body-progress .progress-bar {
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
}

.body-fl, .body-fr {
    color: #999;
}

.body-progress-span span {
    font-size: 12px;
    color: #616163;
}

.body-progress-span span:first-child {
    padding: 5px 8px;
}

.body-progress-span span:nth-child(2) {
    padding: 5px 22px;
}

.body-progress-span span:nth-child(3) {
    padding: 5px 44px;
}

.body-progress-span span:nth-child(4) {
    padding: 5px 3px;
}

.body-progress-span span:nth-child(5) {
    padding: 5px 0 5px 70px;
}

.progress-bar-info-body {
    background-color: #d6eff6;
}

.progress-bar-success-body {
    background-color: #e5f7a3;
}

.progress-bar-warning-body {
    background-color: #fedd98;
}

.progress-bar-danger-body {
    background-color: #f5bec1;
}

.btndiv_green .breadcrumb {
    margin-bottom: 0;
    padding: 0;
}

.btndiv_green .breadcrumb li {
    float: left;
}
.btndiv_green .breadcrumb a {
    padding: 10px 35px;
    /*margin-right: 15px;*/
    background-color: #fff;
    color: #16c06a;
    border: 1px solid #16c06a;
    border-radius: 20px;
}
.btndiv_green .best-a {
    position: absolute;
    width: 102px;
    height: 42px;
}
.btndiv_green .nav-tabs>li::before {
    padding: 0;
}
.btndiv_green .nav-tabs>li.active>a,
.btndiv_green .nav-tabs>li.active>a:hover,
.btndiv_green .nav-tabs>li.active>a:focus {
    color: #fff; cursor: default;
    background-color: #16c06a;
    border: 1px solid #16c06a;
    border-bottom-color: transparent;
    border-radius: 20px;
}
.btndiv_green .breadcrumb a:hover,
.btndiv_green a:focus,
.btndiv_green a:active {
    background-color: #16c06a;
    color: #fff;
}
.btndiv_blue .breadcrumb {
    margin-bottom: 0;
    padding: 0;
}
.btndiv_blue .breadcrumb li {
    float: left;
}
.btndiv_blue .breadcrumb a {
    padding: 10px 35px;
    /*margin-right: 15px;*/
    background-color: #fff;
    color: #33BEFF;
    border: 1px solid #33beff;
    border-radius: 20px;
}
.btndiv_blue .best-a {
    position: absolute;
    width: 102px;
    height: 42px;
}
.btndiv_blue .nav-tabs>li::before {
    padding: 0;
}
.btndiv_blue .nav-tabs>li.active>a,
.btndiv_blue .nav-tabs>li.active>a:hover,
.btndiv_blue .nav-tabs>li.active>a:focus {
    color: #fff;
    cursor: default;
    background-color: #33beff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    border-radius: 20px;
}
.btndiv_blue .breadcrumb a:hover,
.btndiv_blue a:focus,
.btndiv_blue a:active {
    background-color: #33beff;
    color: #fff;
}
.myachieve {
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 10px 0;
}
.myachieve-content {
    padding: 10px;
    min-height: 150px;
}
.myachieveul .breadcrumb {
    margin-bottom: 0;
    padding: 0;
}
.myachieveul .breadcrumb li {
    margin: 0;
    padding: 0;
}
.myachieveul .breadcrumb li a {
    background: #fff;
    background: #f4f4f4;
    border-right: 1px solid #33beff;
    border-radius: 0;
    padding: 5px 35px 5px;
}
.myachieveul .breadcrumb>li+li:before {
    padding: 0;
    color: #ccc;
    content: close-quote;
}
.myachieveul .nav-tabs>li.active>a,
.myachieveul .nav-tabs>li.active>a:hover,
.myachieveul .nav-tabs>li.active>a:focus {
    color: #fff;
    cursor: default;
    background-color: #fff;
    border: none;
    border-right: 1px solid #33beff;
    border-bottom-color: transparent;
    border-radius: 0;
    padding: 5px 35px 5px;
}
.findfrend, .findgroups {
    color: #aaa;
}
.btndiv_findfrend button,
.btndiv_findgroups button {
    border-radius: 20px;
    padding: 10px 35%;
    background-color: #33beff;
    color: #fff;
    border: 1px solid #33beff;
}

.peindex_img {
    width: 43px;
    height: 43px;
    border-radius: 50%;
}
.peindexhead {
    margin: 0;
    padding-bottom: 3%;
    border-bottom: 1px solid #ddd;
}
.peindexhead img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
}
.peindexhead .peindex_btndiv {
    padding: 33px 0;
}
.peindexcont_cont h4 {
    color: #1987D2;
}
.peindexcont_cont form button {
    padding: 1.5% 8%;
    margin: 0 3%;
}
.info-content-two .peindexcont_cont_form .col-xs-8 span{
    margin-top:0;
    color:red;
    margin-left: 2px;
    font-size: 12px;
}
.peindexcont_cont_form .form-group{
    margin-bottom: 20px;
}

.myparts {
    margin: 0;
}
.myparts .nav-tabs>li {
    float: none;
}
.myparts .breadcrumb>li {
    display: block;
}
.myparts_cont h4 {
    padding: 10px 20px;
    color: #1987D2;
}
.myparts_cont .bind {
    border-top: 1px solid #ddd;
    padding: 10px 5px;
    background: #e2e2e2;
}
.myparts_cont .bindhead {
    padding-left: 15px;
}
.myparts_cont .bind img {
    padding-right: 10px;
}
.myparts_cont .bind span {
    color: #f00;
}
.myparts_cont table tr td {
    vertical-align: middle;
}
.myparts_cont table tr td img {
    padding-left: 20px;
}
.myparts_cont .bind_cont {
    padding: 5% 0;
}

.myweight_cont h4 {
    border-bottom: 1px solid #ddd;
    color: #1987d2;
    padding: 10px 20px;
}
.myweight_cont h5 {
    font-size: 15px;
    padding: 20px;
}
.dietdiv .phead {
    padding: 10px 12px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    vertical-align: middle;
    border: none;
}
.dietdiv .pheadone {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.dietdiv .pheadtwo {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}

.dietdiv .pheadthree {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}

.dietdiv .pheadfour {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

.mydiet_cont h4 {
    border-bottom: 1px solid #ddd;
    color: #1987d2;
    padding: 10px 20px;
}

.mydiet_cont h5 {
    font-size: 15px;
    padding: 10px 0 20px;
}

.mydiet_cont .row {
    margin: 10px;
}

.mydiet_cont .dietdiv {
    background: #eee;
    border: 1px solid #fff;
    padding: 0;
    text-align: center;
}

.myresult_cont h4 {
    border-bottom: 1px solid #ddd;
    color: #1987d2;
    padding: 10px 20px;
}

.myresult_cont h5 {
    font-size: 15px;
    padding: 10px 20px 0;
}

.myresult_cont p {
    padding: 10px 20px 0;
}

.myresult_cont .p_head {
    color: #acd532;
    font-size: 16px;
}

.myresult_cont h3 {
    color: #f00;
}

.myresult_cont h3 {
    padding: 5% 0;
}

.grow-form .form-group {
    margin: 0 0 15px;
}

.form-group .grow-danwei {
    position: absolute;
    margin: -27px 0 0 -25px;
}

.mall_top {
    margin-top: 50px;
}

.mall_p {
    color: #6D6D6D;
    margin: 25px 0;
    line-height: 30px;
}

.mall_money {
    font-size: 24px;
    color: #FFA028;
}

.mall_span_div {
    /*margin: 34px 0;*/
    margin: 15px 0;
}

.mall_span_fir {
    margin-right: 20px;
}

.mall_input {
    margin-right: 20px;
    padding-left: 5px;
}

.mall_btn_div {
    margin:20px 0;
}

.mall_btn_div button {
    margin-right: 10px;
    height: 50px;
}

.mall_img_div img {
    margin-right: 5px;
}

.mall_img_div a {
    margin-right: 20px;
}

.mall_about_div {
    margin-top: 20px;
}

.mall_about_left{
    margin-top: 50px;
}
.mall_about_right {
    margin-top: 22px;
}
.mall_about_left a img {
    margin: 15px 0 0;
}

.mall_about_right .nav-tabs {
    border-bottom: 1px solid #ddd;
    height: 29px;
}

.mall_about_right .nav>li>a {
    border: 1px solid #ddd;
    margin: 0;
}

.mall_about_right .nav-tabs>li.active>a,
.mall_about_right .nav-tabs>li.active>a:hover,
.mall_about_right .nav-tabs>li.active>a:focus {
    color: #333;
    cursor: default;
    background-color: #f2f2f2;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    border-radius: 0;
}

.mall_about_right .nav>li>a:hover,
.mall_about_right .nav>li>a:focus {
    text-decoration: none;
    background-color: #f2f2f2;
}

.mall_about_right .tab-content {
    padding-top: 25px;
    border: 1px solid #ddd;
    text-align: center;
}

.mall_about_right .tab-content img {
    max-width: 100%;
    height: auto;
}

.mall_about_right .nav-tabs>li {
    margin-bottom: 8px;
}

.mall_div a:hover {
    color: #145C99;
    text-decoration: none;
}

.mall_div h5 {
    color: #F8A720;
    font-size: 20px;
}
/*绀惧尯 */
.community .imgDiv {
    width: 130px;
    height: 130px;
    border-radius: 50%;
}

.community .contbody {
    margin-top: 5%;
}

.community .contbody h3 {
    margin-bottom: 5%;
}

.community table .anser {
    color: #f00;
}

.community table tr td, .community table tr th {
    padding: 18px;
    border: none;
    border-bottom: 1px dashed #ccc;
}

.community table tr th {
    background: #b2dbf1;
}

.community .pagination .inp-control {
    display: inline;
    width: 9%;
    padding: 5px 12px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.community .contbody .rigimg img {
    margin: 10px 0;
}

.font {
    font-size: 14px;
    color: #D3D9E0;
}

.introduce {
    padding-top: 2em;
}

.introduce-head {
    margin: 0;
    padding-bottom: 1%;
}

.introduce-content {
    min-height: 648px;
    height: auto;
    background-color: #fff;
    margin-top: 10px;
}

.introduce-content ul {
    list-style: none;
}

.introduce-content ul li {
    float: left;
    padding-right: 20px;
}

.introduce-content ul li p strong {
    font-size: 16px;
}

.myintroduce {
    margin: 0;
}

.myintroduce .about {
    text-align: center;
    background-color: #108fea;
    padding: 15px 0; color: #fff;
    border-radius: 3px;
    width: 100%;
    border: none;
    outline: none;
}

.myintroduce .nav-tabs>li {
    float: none;
}

.myintroduce .breadcrumb>li {
    display: block;
    text-align: center;
}

.myintroduce .breadcrumb li a {
    font-size: 14px;
    background: none;
    color: #333;
    padding: 8px 20px 10px;
    border: none;
    border-bottom: 1px dotted #ccc;
    border-radius: 0;
}

.myintroduce .nav-tabs>li.active>a,
.myintroduce .nav-tabs>li.active>a:hover,
.myintroduce .nav-tabs>li.active>a:focus,
.myintroduce .nav>li>a:hover,
.myintroduce .nav>li>a:focus {
    background: none;
    border: none;
    border-bottom: 1px dotted #ccc;
    color: #ff773e;
    text-align: center;
}

.introducecont-cont {
    padding: 10px 20px;
}
.introducecont-cont h3 {
    padding-bottom: 20px;
    margin-bottom: 25px;
    border-bottom: 1px dashed #ccc;
}
.introducecont-cont p{
    margin: 0;
}
.introduce-text {
    margin-bottom: 5%;
}
.introduce-text img {
    padding: 0 0 20px;
    max-width: 100%;
    height: auto;
}
.introduce-text p {
    text-indent: 30px;
    text-align: justify;
    line-height: 30px;
    /*letter-spacing: 1px; */
}

.recruitment-head {
    border-bottom: 1px dotted #ccc;
    margin: 5% 0;
}

.recruitment-head table {
    margin-bottom: 0;
}

.recruitment-head .position {
    margin: 15px 0 10px;
}

.color-waring {
    color: #ff7705;
}

.recruitment-head table tr td {
    padding: 15px 8px;
}

.recruitment-work h4 {
    text-align: left;
}

.recruitment-work h5 {
    text-align: left;
}


.problem a {
    text-decoration: none;
}

.problem .panel-title>a:hover,
.problem .panel-title>a:focus {
    color: #f00;
}


.cooperation h4 {
    text-indent: 30px;
}

.cooperation ul li {
    line-height: 40px;
    padding-right: 20px;
}


.feedback .must {
    color: #f00;
}

.form-button-left {
    margin: 1px 5px 0 0;
    float: left;
}

.form-input {
    width: 140px;
    margin-top: 2px;
    float: left;
}

.form-button-right {
    margin: 1px 0 3px 5px;
    float: left;
}



.info-content-two {
    background-color: #fff;
    border: 1px solid #fdb584;
    padding: 20px;
}

.info-content-two label {
    font-size: 13px;
    font-weight: normal;
}

.info-content-two h5 {
    font-size: 16px;
    padding: 0;
}

.info-content-two hr {
    border-top: 1px solid #ddd;
}
.info-content-two  .btn-save{
    padding: 4px 16px;
    margin: 4px 0 0;
    border-radius: 15px;
    border-color: #e7e7e7;
    background-color: #f9f9f9;
    color: #323232;
}
.info-content-two  .btn-save:hover{
    padding: 4px 16px;
    margin: 4px 0 0;
    border-radius: 15px;
    border-color: #fc9313;
    background-color: #fec200;
    color: #fff;
}
.info-content-two .hr{
    padding: 7px 0 7px;
}
.info-content-two span {
    position: absolute;
    margin: 8px 0 0 -45px;
    color: #999;
    font-size: 12px;
}
.info-content-two .showdate{
    color:#2F98B5;
}
.info-content-two .check-height{
    padding-left: 0;
}
.info-content-two .checkbox-inline .check{
    margin:3px 0 0 5px;
}
.nav-two .breadcrumb {
    padding-top: 0;
}
.nav-two .breadcrumb li a {
    padding: 15px 20px;
    background: #dbdbdb;
    color: #555;
    border-radius: 0;
}
.nav-two .nav-tabs>li.active>a,
.nav-two .nav-tabs>li.active>a:hover,
.nav-two .nav-tabs>li.active>a:focus{
    background-color: #ff8b3e;
    color: #fff;
    border-radius: 0;
    border:none;
}
.nav-two .nav-tabs>li.active>a:before{
    content: '';
    display: block;
    position: absolute;
    right: -16px;
    top: 16px;
    width: 0;
    height: 0;
    border-left: 8px solid #ff8b3e;
    border-right: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-top: 8px solid transparent;
}
.nav-two .nav>li>a:hover,
.nav-two .nav>li>a:focus {
    background-color: #ff8b3e;
    color: #fff;
}
.dietdiv-two .dietdiv {
    background: none;
    margin: 0 20px 30px;
}
.dietdiv-two .pheadone{
    background-color: #6fce8a;
    border-color: #6fce8a;
}
.dietdiv-two .pheadtwo{
    background-color: #70b3d0;
    border-color: #70b3d0;
}
.dietdiv-two .pheadthree{
    background-color: #e5bd77;
    border-color: #e5bd77;
}
.dietdiv-two .pheadfour{
    background-color: #d97575;
    border-color: #d97575;
}
.dietdiv .phead{
    padding: 20px 12px;
    font-size: 16px;
}
.dietdiv-two .border {
    border:1px solid #e6e6e6;
}

/*鍐呭鍒囨崲*/
.tmall_cat_content .nav>li>a:hover,
.tmall_cat_content .nav>li>a:focus {
    background-color: #fff;
    border: none;
}

.tmall_cat_content .nav-tabs>li.active>a,
.tmall_cat_content .nav-tabs>li.active>a:hover,
.tmall_cat_content .nav-tabs>li.active>a:focus {
    color: #ababab;
    cursor: default;
    background-color: #fff;
    border-bottom-color: transparent;
    border-radius: 25px;
    border-bottom-color: #ddd;
}

.tmall_cat_content .color-b0 {
    color: #b0b0b0;
}

.tmall_cat_content .breadcrumb li a {
    background: #f1f1f1;
    color: #ababab;
    padding: 8px 20px 10px;
    border-radius: 25px;
    cursor: pointer;
}

.tmall_cat_content .weight-head {
    border: none;
}

.tmall_cat_content .block-header {
    background: none;
}
.content-two .block-header ul li{
    border-radius: 30px;
    background-color: #f1f1f1;
    padding: 12px 2px 12px 4px;
    margin-right: 10px;
}
.block-header ul li{
    border-radius: 30px;
    padding: 12px 2px 12px 4px;
    margin-right: 10px;
}
.block-header .breadcrumb>li+li:before{
    padding:0;
}
/*软件下载*/
.downsoft-h5{
    margin-top: 6.5em;
    background: #f3f3f3;
    padding: 1em 0;
}
.downsoft{
    background-color: #fff;
    padding: 2em 0;
}
.downsoft .downsoft-cont{
    background: #f3f3f3;
    padding: 1em 2em;
}
.downsoft-nav{
    border-bottom:2px solid #dbdbdb;
    padding-left: 0;
}
.downsoft-nav li{
    display: inline-block;
    padding: 10px 0;
    margin-right: 2em;
}
.downsoft-nav li a{
    text-decoration: none;
    color: #b4b4b4;
}
.downsoft-nav li.active a{
    color: #505050;
    border-bottom:2px solid #505050;
    padding: 10px 0;
}
#downSoftCont ul li{
    padding: 1em 0;
    border-bottom: 1px solid #dbdbdb;
}
#downSoftCont ul li p{
    color: #3e9ace;
}
#downSoftCont ul li .btn-success{
    background-color: #68d95e;
    border:none;
    border-radius: 0;
}
#downSoftCont ul li .btn-success:hover{
    background-color: #5cb85c;
}
#downSoftCont ul li .btn-div{
    line-height: 90px;
}
.show-select ul li{
    padding: 2px 0 1px 10px !important;
    color: #eb0a63;
    border: 1px solid #eb0a63;
    margin-right: 5px;
}
.show-select ul li.li-first{
    border:none;
    color: #333;
}
.show-select ul li .btn-del{
    background: transparent;
    border: none;
    padding-left: 10px;
    outline: none;
}

@media (min-width:992px) and (max-width:1200px){
    #wei_box {
        padding: 10px 20px;
    }
    .inforight_div .btndiv_green ul li {
        margin-right: 15px;
    }
    #bmi_box{
        width: 160px;
        padding: 10px 20px;
    }
    .body-fr{
        position: relative;
        top: -20px;
        margin-left: 9px;
        left: 5px;
    }
    #sweightSp{
        width:65px;
    }
    .body-progress-span span:nth-child(2) {
        padding: 5px 11px;
    }
    .body-progress-span span:nth-child(3) {
        padding: 5px 39px;
    }
    .body-progress-span span:nth-child(4) {
        padding: 5px 0;
    }
    .body-progress-span span:nth-child(5) {
        padding: 5px 0 5px 50px;
    }
    .body-progress-span{
        position: relative;
        top: -10px;
    }
    .myachieveul .breadcrumb li {
        width: 80px;
    }
}
@media (max-width:991px) and (min-width:768px){
    .body-progress-span span:nth-child(2) {
        padding: 5px 10%
    }
    .body-progress-span span:nth-child(3) {
        padding: 5px 13%;
    }
    .body-progress-span span:nth-child(4) {
        padding: 5px 5%;
    }
    .body-progress-span span:nth-child(5) {
        padding: 5px 0 5px 22%;
    }
    .body-fr{
        position: relative;
        left: -35px;
    }
    .myachieveul .breadcrumb li {
        width: 220px;
    }
}
@media(max-width: 1366px){
    .nav_all li ul{
        /*width: 1667px;
        left: -1317%;
        padding-left: 870%;*/
    }
}
@media ( max-width : 1200px) {
    .foot h4{
        font-size: 14px;
    }
    .imgfoot {
        padding:0;
    }
}

@media(max-width: 1100px){
    .nav_all li ul{
        /*width: 1517px;
        left: -1413%;
        padding-left: 870%;*/
    }
}
@media (max-width: 991px){
    .nav-two .breadcrumb li a,
    .info-content-two h5{
        font-size: 12px;
    }
    .foot ul li h4,
    .foot ul li h4 span{
        font-size: 16px;
    }
    .foot .two-div,
    .foot .three-div{
        padding:0 6px;
    }
    .foot .five-div{
        padding:0 3px;
    }
    .foot h4{
        font-size: 12px;
    }
    .foot .col-sm-6{
        width: 16%;
        padding:0;
    }
    .imgfoot{
        padding:0;
    }
}
@media(max-width: 980px){
    .nav_all li ul{
        /*width: 1362px;
        left: -1413%;
        padding-left: 870%;*/
    }
}
@media(max-width: 906px){
    .nav_all li ul{
        /*width: 1325px;
        left: -1413%;
        padding-left: 870%;*/
    }
}
@media(max-width: 820px){
    .nav_all li ul{
        /*width: 1283px;
        left: -1413%;
        padding-left: 870%;*/
    }
}
@media(max-width: 778px){
    .nav_all li ul{
        /*width: 1263px;
        left: -1413%;
        padding-left: 820%;*/
    }
}
@media (max-width: 776px){
    .nav-two .breadcrumb li a,
    .info-content-two h5{
        font-size: 14px;
    }
    .info-content-two h5{
        margin-top: 16px;
    }
}
@media (max-width: 768px) {
    .foot ul li h4,
    .foot ul li h4 span{
        font-size: 14px;
    }
    .foot .col-xs-6{
        width: 25%;
    }
    .foot .five-div{
        padding:0 10px;
    }
    .foot .last-div{
        width: 70%;
        padding-left: 15px;
    }
    .body-progress-span span:nth-child(2){
        padding: 5px 10%;
    }
    .body-progress-span span:nth-child(3){
        padding: 5px 13%;
    }
    .body-progress-span span:nth-child(4){
        padding: 5px 4%;
    }
    .body-progress-span span:nth-child(5){
        padding: 5px 0 5px 22%;
    }
}

@media ( max-width : 767px) {
    #navbar, #navbar .li1 {
        background: #83cdcf;
    }
    #navbar, .navbar-collapse {
        position: absolute;
        z-index: 1000;
        width: 100%;
    }
    .foot .col-xs-12{
        width:100%;
    }
    .a-right {
        right: 140px;
    }
    .imgfoot {
        padding: 0 10px;
    }
    .container>.navbar-header {
        margin-right: 100px;
    }
    /*.foot_box{
        width:50% !important;
    }*/
    .foot h4 {
        font-size: 14px;
    }
    .navbar-inverse .navbar-nav>li>a {
        line-height: 15px;
    }
    .index-padfl{
        padding-left: 10px;
    }
}
@media ( max-width : 559px) {
    /*#navbar,#navbar .li1 {
      background: #83CDCF;
      }
      .navbar-brand {
       float: none;
      }
      #navbar,.navbar-collapse{
      position: absolute;
      z-index: 1000;
      width: 100%;
      }*/
    .a-right {
        /*display: none;*/
        margin-top: 10px;
        right: 120px;
    }
    .a-right img {
        display: none;
    }
    .weight-date input {
        width: 125px !important;
    }
}

@media (max-width: 500px) {
    .foot .five-div {
        padding: 0 6px;
    }
    .foot .last-div{
        padding-left: 25px;
    }
    .foot .col-xs-6{
        width: 50%;
    }
    .foot .five-div{
        width: 100%;
        padding:0 10px;
    }
    .foot .last-div{
        width: 100%;
        padding-left: 0;
    }
    .body-progress-span span:nth-child(2){
        padding: 5px 8%;
    }
}
@media ( max-width : 440px) {
    .body-progress-span span:nth-child(5) {
        padding: 5px 0 5px 56px;
    }
    .body-progress-span span:nth-child(2){
        padding: 5px 7%;
    }
}
@media ( max-width : 415px) {
    .logobg {
        /* background:url(/images/logo.png) no-repeat;*/
        /*width: 150px;*/
        width: 87px;
        height: 48px;
        padding: 0;
        margin-left: 5% !important;
        margin-top: 5% !important;
    }
    .a-right {
        /*display: none;*/
        font-size: 12px;
        right: 80px;
    }
    .product{
        height: 82px;
    }
}
@media ( max-width : 414px) {
    .openmodal span.releaseTip{
        left: 100px !important;
    }
    .myachieveul .nav-tabs>li.active>a,
    .myachieveul .breadcrumb li a,
    .myachieveul .nav-tabs>li.active>a,
    .myachieveul .nav-tabs>li.active>a:hover,
    .myachieveul .nav-tabs>li.active>a:focus{
        padding: 5px 20px 5px;
    }
}
/*鎴戠殑浣撻噸*/
@media ( max-width : 390px) {
    .conthead .nav>li>a,
    .weightul .nav>li>a {
        padding: 10px 13px;
    }
    .inforight_div .btndiv_green ul li {
        margin-right: 10px;
    }
    .btndiv_green .breadcrumb a{
        padding: 10px 30px;
    }
}
@media ( max-width : 375px) {
    .myachieveul .nav-tabs>li.active>a,
    .myachieveul .nav-tabs>li.active>a:hover,
    .myachieveul .nav-tabs>li.active>a:focus{
        padding: 5px 30px 5px;
    }
    .infoul .breadcrumb li {
        padding: 10px 21px 10px 22px;
    }
}
@media ( max-width : 368px) {
    .weight-date {
        padding-left: 0;
    }
    .weight-date button {
        padding: 6px 4px;
    }
    .weight-date input {
        width: 121px !important;
    }
    .btndiv_green .breadcrumb a {
        padding: 10px 20px;
    }
    .body-progress-span span:nth-child(2) {
        padding: 5px 3%;
    }
    .inforight_div .li-BMI{
        width: 158px;
    }
    .body-fl, .body-fr{
        font-size: 12px;
    }
}
@media ( max-width : 350px) {
    .a-right {
        width: auto !important;
    }
    .inforight_div ul li{
        margin-right: 14px;
    }
}
@media ( max-width : 320px) {
    .btndiv_green .breadcrumb a{
        padding: 10px 20px;
    }
    .inforight_div .li-BMI{
        width: 162px;
    }
    .openmodal span.releaseTip{
        left: 65px !important;
    }
}
@media ( max-width : 300px) {
    .a-right {
        margin-top: 2px !important;
    }
    .login-line {
        display: none;
    }
    .login-cancel, .login-sure {
        display: block;
        text-align: center;
    }
    .conthead .nav>li>a,
    .weightul .nav>li>a {
        padding: 10px 4px;
    }
    .weight-date {
        margin-left: -5px;
    }
    .weight-date button {
        padding: 5px 0;
    }
    .weight-date input {
        width: 100px;
    }
    .container>.navbar-header{
        margin-right: 90px;
    }
}<!--0.0001530647277832-->